{
name: "krookodileite",
spritenum: 575,
megaStone: "Krookodile-Mega",
megaEvolves: "Krookodile",
itemUser: ["Krookodile"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
}
}
